# Complex ECS cluster with container insights
environment: dev
id: clus
infrastructure:
  ecs-cluster:
    inputs:
      name: my-production-cluster
      region: us-east-1
    version: 1.0.0
name: ecs cluster
